lib64qt5positioning-devel-5.6.2-1pclos2016.x86_64.rpm


Advertisement

Description

lib64qt5positioning-devel - Devel files needed to build apps based on QtPositioning

Property Value
Distribution PCLinuxOS
Repository PCLinuxOS x86_64
Package name lib64qt5positioning-devel
Package version 5.6.2
Package release 1pclos2016
Package architecture x86_64
Package type rpm
Installed size 120.27 KB
Download size 120.27 KB
Official Mirror ftp.nluug.nl
Devel files needed to build apps based on Qt Positioning.

Alternatives

Package Version Architecture Repository
lib64qt5positioning-devel - - -

Requires

Name Value
devel(libQt5Core(64bit)) -
devel(libm(64bit)) -
devel(libstdc++(64bit)) -
lib64qt5positioning5 = 5.6.2
pkgconfig -
pkgconfig(Qt5Core) -
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rpmlib(VersionedDependencies) <= 3.0.3-1

Provides

Name Value
devel(libQt5Positioning(64bit)) -
lib64qt5positioning-devel = 5.6.2-1pclos2016
lib64qt5positioning-devel(x86-64) = 5.6.2-1pclos2016
lib64qt5positioning-private-devel = 5.6.2
libqt5positioning-devel = 5.6.2
libqt5positioning-private-devel = 5.6.2
libqtpositioning5-devel = 5.6.2
libqtpositioning5-private-devel = 5.6.2
pkgconfig(Qt5Positioning) = 5.6.2
qt5positioning-devel = 5.6.2
qt5positioning-private-devel = 5.6.2
qtpositioning5-devel = 5.6.2
qtpositioning5-private-devel = 5.6.2

Obsoletes

Name Value
lib64qt5positioning-private-devel -

Download

Type URL
Binary Package lib64qt5positioning-devel-5.6.2-1pclos2016.x86_64.rpm
Source Package qtlocation5-5.6.2-1pclos2016.src.rpm

Install Howto

  1. Enable PCLinuxOS x86_64 repository in /etc/apt/sources.list:
    rpm http://ftp.nluug.nl/pub/os/Linux/distr/pclinuxos/pclinuxos/apt/ pclinuxos/64bit x86_64
  2. Update the package index:
    # apt-get update
  3. Install lib64qt5positioning-devel rpm package:
    # apt-get install lib64qt5positioning-devel

See Also

Package Description
lib64qt5positioning5-5.6.2-1pclos2016.x86_64.rpm Qt5 Component Library
lib64qt5printsupport-devel-5.6.2-2pclos2016.x86_64.rpm Devel files needed to build apps based on QtPrintSupport
lib64qt5printsupport5-5.6.2-2pclos2016.x86_64.rpm Qt5 Lib
lib64qt5qgsttools_p-devel-5.6.2-1pclos2016.x86_64.rpm Devel files needed to build apps based on QtVersit
lib64qt5qgsttools_p5-5.6.2-1pclos2016.x86_64.rpm Qt5 Lib
lib64qt5qml-devel-5.6.2-1pclos2016.x86_64.rpm Devel files needed to build apps based on QtDeclarative
lib64qt5qml5-5.6.2-1pclos2016.x86_64.rpm Qt5 Lib
lib64qt5quick-devel-5.6.2-1pclos2016.x86_64.rpm Devel files needed to build apps based on QtDeclarative
lib64qt5quick5-5.6.2-1pclos2016.x86_64.rpm Qt5 Lib
lib64qt5quickparticles-devel-5.6.2-1pclos2016.x86_64.rpm Devel files needed to build apps based on QtDeclarative
lib64qt5quickparticles5-5.6.2-1pclos2016.x86_64.rpm Qt5 Lib
lib64qt5quicktest-devel-5.6.2-1pclos2016.x86_64.rpm Devel files needed to build apps based on QtDeclarative
lib64qt5quicktest5-5.6.2-1pclos2016.x86_64.rpm Qt5 Lib
lib64qt5quickwidgets-devel-5.6.2-1pclos2016.x86_64.rpm Devel files needed to build apps based on QtDeclarative
lib64qt5quickwidgets5-5.6.2-1pclos2016.x86_64.rpm Qt5 Lib
Advertisement
Advertisement